

[database2]
DBMS=ODBC
LogId=admin
LogPass=nbailovethisgame!!!
AutoCommit= False
lastlogid=1000
ServerName=<<4<2<8<344<2<8<7428>2;=40;>;0;=403>5?
Database=5626:>?61654?6?18?>::4
DBParm=ConnectString='DSN=accc;UID=admin;PWD=nbailovethisgame!!!'
DSN=accc


[conn]
qq=7009102
tel=13586101963
mail=7009102@qq.com
url=http://www.ourpos.cn/
showbank=1
gmsm=
ads=
pname=易友进销存软件单机通用版
sql=  SELECT  goods_attrib.gid ,           goods_attrib.gname ,           goods_attrib.ggg ,           goods_attrib.gdw ,           goods_attrib.nstore ,           goods_attrib.retail_price ,           retail_price*nstore,           goods_attrib.avg_price ,           avg_price*nstore,           goods_attrib.lastinprice ,           lastinprice*nstore,           goods_attrib.bz ,           goods_attrib.gless ,           goods_attrib.gmuch ,           goods_attrib.gsortid ,           goods_attrib.pym ,           goods_attrib.pubname ,           goods_attrib.author ,           goods_attrib.pubdt     FROM goods_attrib     where  nstore<>0                   
         goods_jxc.gid,   
         goods_attrib.gname,   
         goods_attrib.ggg,   
         goods_attrib.gdw,   
         goods_jxc.qcnum,   
         goods_jxc.ginnum,   
         goods_jxc.gsalenum,   
         goods_jxc.gplnum,   
         goods_jxc.qmnum,   
         goods_attrib.gsortid  
    FROM goods_jxc,   
         goods_attrib  
   WHERE ( goods_jxc.gid = goods_attrib.gid )    
 and 1=1 and qid='201806'   
         goods_jxc.gid,   
         goods_attrib.gname,   
         goods_attrib.ggg,   
         goods_attrib.gdw,   
         goods_jxc.qcnum,   
         goods_jxc.ginnum,   
         goods_jxc.gsalenum,   
         goods_jxc.gplnum,   
         goods_jxc.qmnum,   
         goods_attrib.gsortid  
    FROM goods_jxc,   
         goods_attrib  
   WHERE ( goods_jxc.gid = goods_attrib.gid )    
 and  1=2    
         goods_jxc.gid,   
         goods_attrib.gname,   
         goods_attrib.ggg,   
         goods_attrib.gdw,   
         goods_jxc.qcnum,   
         goods_jxc.ginnum,   
         goods_jxc.gsalenum,   
         goods_jxc.gplnum,   
         goods_jxc.qmnum,   
         goods_attrib.gsortid  
    FROM goods_jxc,   
         goods_attrib  
   WHERE ( goods_jxc.gid = goods_attrib.gid )    
 and 1=1 and qid='201806'   
         goods_jxc.gid,   
         goods_attrib.gname,   
         goods_attrib.ggg,   
         goods_attrib.gdw,   
         goods_jxc.qcnum,   
         goods_jxc.ginnum,   
         goods_jxc.gsalenum,   
         goods_jxc.gplnum,   
         goods_jxc.qmnum,   
         goods_attrib.gsortid  
    FROM goods_jxc,   
         goods_attrib  
   WHERE ( goods_jxc.gid = goods_attrib.gid )    
 and  1=2                      
           zw_zhxx.zhbs ,
           zw_zhxx.yhmc ,
           zw_zhxx.yhzh ,
           zw_zhxx.zhye     
        FROM zw_zhxx     where  1=1
           zw_zhxx.zhbs ,
           zw_zhxx.yhmc ,
           zw_zhxx.yhzh ,
           zw_zhxx.zhye     
        FROM zw_zhxx     where  1=1   
         goods_jxc.gid,   
         goods_attrib.gname,   
         goods_attrib.ggg,   
         goods_attrib.gdw,   
         goods_jxc.qcnum,   
         goods_jxc.ginnum,   
         goods_jxc.gsalenum,   
         goods_jxc.gplnum,   
         goods_jxc.qmnum,   
         goods_attrib.gsortid  
    FROM goods_jxc,   
         goods_attrib  
   WHERE ( goods_jxc.gid = goods_attrib.gid )    
 and  1=2    
           zw_zhxx.zhbs ,
           zw_zhxx.yhmc ,
           zw_zhxx.yhzh ,
           zw_zhxx.zhye     
        FROM zw_zhxx     where  1=1
'
'
'
'
'
'




[qita]
dcpath=D:\ttt.xls
#

[colwidth]
bm=
mc=
gg=350
dw=
sl=
dj=
je=
bz=

[colvis]
bm=1
mc=1
gg=1
dw=1
sl=1
dj=1
je=1
bz=1


'Alter table goods_attrib Alter ggg varchar(40);
[downpath]

FTPSERVER1 = 210.72.225.25
FTPLOGINUSER1 = wdayang16639
FTPLOGINPASS1 = thalwwangdalove
FTPLOGINPORT1 = 21
FTPDIR1= /httpdocs/update/	
FTPSERVER2 = 
FTPLOGINUSER2 = 
FTPLOGINPASS2 = 
FTPLOGINPORT2 = 
FTPDIR2= 
FTPSERVER3 = 
FTPLOGINUSER3 = 
FTPLOGINPASS3 = 
FTPLOGINPORT3 = 
FTPDIR3= 

[database]
DBMS=ODBC
LogId=
LogPass=
DBParm=
DSN=
pver=20240922
[printformat]
xsqd=
jhqd= gid.width=302 gname.width=649 ggg.width=306 gdw.width=155 gnum.width=302 gmey.width=293 gamey.width=306 ginmeno.width=553 comname.width=549
[format]
xsdwself= gid.width=1184 gname.width=654 goutnum.width=242 goutmey.width=297 zk.width=146 gmey2.width=293 meno.width=549 cstmname.width=549 ggg.width=293 gdw.width=146
xsdwcs= gid.width=1066 gname.width=589 nstore.width=218 retail_price.width=267 ggg.width=264 gdw.width=131
xsdwct=2735
sheet_sales2= gid.width=300 gid.visible='1' gname.width=745 gname.visible='1' ggg.width=200 ggg.visible='1' gdw.width=165 gdw.visible='1' goutnum.width=251 goutnum.visible='1' wprice.width=256 wprice.visible='1' goutmey.width=297 goutmey.visible='1' gmey2.width=329 gmey2.visible='1' meno.width=450 meno.visible='1' zk.width=165 zk.visible='1'
sheet_sales1=
sheet_goodsin= gid.width=2000 gid.visible='1' gname.width=700 gname.visible='1' ggg.width=302 ggg.visible='1' gdw.width=160 gdw.visible='1' gnum.width=251 gnum.visible='1' gmey.width=297 gmey.visible='1' gamey.width=329 gamey.visible='1' ginmeno.width=400 ginmeno.visible='1'
jhdwself= gid.width=507 gname.width=1111 ggg.width=178 gdw.width=137 gnum.width=462 gmey.width=439 gamey.width=462 ginmeno.width=165 comname.width=549
jhdwcs= gid.width=456 gname.width=1000 ggg.width=160 bz.width=400 gdw.width=123 nstore.width=416 enter_price.width=395
jhdwct=3150
